/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : 14pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	}
.cc36               { /* Common */
	font            : italic bold 12pt 'Century Gothic';
	color           : #404040;
	}
.cc37               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            : 151.50pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e7              { /* ABOUT */
	position        : absolute;
	left            : 225.00pt;
	top             :  73.50pt;
	width           :  52.50pt;
	height          :  19.50pt;
	}
div#e6              { /* BRACCO DATABASE  */
	position        : absolute;
	left            : 472.50pt;
	top             :  72.75pt;
	width           : 156.75pt;
	height          :  20.25pt;
	}
div#e5              { /* LITTERS */
	position        : absolute;
	left            : 380.25pt;
	top             :  73.50pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e4              { /* DOGS */
	position        : absolute;
	left            : 305.25pt;
	top             :  72.75pt;
	width           :  51.75pt;
	height          :  18.75pt;
	}
div#e3              { /* CONTACT */
	position        : absolute;
	left            : 642.00pt;
	top             :  72.75pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
div#e2              { /* Fountaintown,IN\ \gentle... */
	position        : absolute;
	left            :  10.50pt;
	top             :  13.50pt;
	width           : 195.00pt;
	height          :  54.75pt;
	}
img#e1              { /* gentlewindskennel005001.... */
	position        : absolute;
	left            :   0.00pt;
	top             :  90.75pt;
	width           : 745.50pt;
	height          :   3.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
